PrefabFiles = {
	"wiz",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/wiz.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/wiz.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/wiz.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/wiz.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/wod_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/wod_silho.xml" ),

    Asset( "IMAGE", "bigportraits/wiz.tex" ),
    Asset( "ATLAS", "bigportraits/wiz.xml" ),

}


-- strings! Any "WOD" below would have to be replaced by the prefab name of your character.

-- The character select screen lines
-- note: these are lower-case character name
GLOBAL.STRINGS.CHARACTER_TITLES.wiz = "The Dark Wizard"
GLOBAL.STRINGS.CHARACTER_NAMES.wiz = "Wiz"  -- Note! This line is especially important as some parts of the game require
                                            -- the character to have a valid name.
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.wiz = "*Calm and collected.\n*Brings his own magic items.\n*Not very strong."
GLOBAL.STRINGS.CHARACTER_QUOTES.wiz = "\"I'll cast a spell on you...\""

-- You can also add any kind of custom dialogue that you would like. Don't forget to make
-- categores that don't exist yet using = {}
-- note: these are UPPER-CASE charcacter name
GLOBAL.STRINGS.CHARACTERS.WIZ = {}
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE = {}
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.EVERGREEN = "A Treeguard perhaps...?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.CUTGRASS = "Grass.  Just Grass."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.PURPLEGEM = "I sense a dark power within it."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.PURPLEAMULET = "My darkest nightmares may take shape."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.BATBAT = "This feels right."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.TELESTAFF = "I can travel amongst the shadows."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.REDGEM = "Could I harness the power of flames?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.FIRESTAFF = "I can cast fire at will!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.AMULET = "It can bring the dead back to life!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.BLUEGEM = "This gem is unnaturally cold."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ICESTAFF = "An ice spell sounds lovely."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.BLUEAMULET = "I can freeze anything in its tracks!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ORANGEGEM = "This gem makes me feel... lazy?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ORANGEAMULET = "Magic makes life too easy."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ORANGESTAFF = "Walking is for the magic-impaired."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.GREENGEM = "It looks like an emerald."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.GREENAMULET = "Equivalent exchange?  I think not."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.GREENSTAFF = "Now I can destroy things without hesitation"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.YELLOWGEM = "This gem is so bright!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.YELLOWAMULET = "It transforms the darkness to light?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.YELLOWSTAFF = "I detest the light."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.RESEARCHLAB4 = "Its magic!!!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.RESEARCHLAB3 = "Now we're talkin'!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.NIGHTMAREFUEL = "Its pure darkness!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.NIGHTSWORD = "It can slice through the light."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ARMOR_SANITY = "I'll let the darkness protect me."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ARMORSLURPER = "Who needs food when I have magic?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.ONEMANBAND = "This is pretty noisy." 
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.THULECITE = "This is no ordinary stone..."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.RUINS_BAT = "This is pretty heavy."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.EYETURRET = "It sees all!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.DEERCLOPS_EYEBALL = "Can this see into my soul?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.DEERCLOPS = "Nope!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.PAPYRUS = "Maybe I could write a spell on this..."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.RESURRECTIONSTATUE = "I suppose this makes me a necromancer."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.MANDRAKE = "Please don't scream."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.PANFLUTE = "Sweet dreams..."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.NIGHTLIGHT = "Both light and dark."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.LIVINGTREE = "Is that an Ent?"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.LIVINGLOG = "Perfect for magic staffs."
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.LEIF = "It's magnificent!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.LEIF_SPARSE = "It's magnificent!"
GLOBAL.STRINGS.CHARACTERS.WIZ.DESCRIBE.LIGHTNING_ROD = "The light is easily manipulated." 

-- Let the game know Wiz is a male, for proper pronouns during the end-game sequence.
-- Possible genders here are MALE, FEMALE, or ROBOT
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "wiz")


AddModCharacter("wiz")

